Remove All Ads from XDA
H10 Turbo

Xposed framework for huawei Y5 MYA-L22

2 posts
Thanks Meter: 0
 
By adellia, Junior Member on 11th July 2018, 05:51 AM
Post Reply Email Thread
Hi guys
i have rooted my phone with Magisk-manager and it is working now.
i am going to change my IMEI on phone. so i found i must install xposed framework to do that, but i dont know which version should i install.
the OS already is android 6.0 and EMUI 4.1
any help will be appreciated.
 
 
Post Reply Subscribe to Thread

Guest Quick Reply (no urls or BBcode)
Message:
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes